## firefox-i386 143.0

=== debian/changelog ===
firefox-i386 (143.0-1) stable; urgency=low

    * Update to 143.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 16 Sep 2025 16:19:17 +0200

firefox-i386 (142.0.1-1) stable; urgency=low

    * Update to 142.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 27 Aug 2025 16:18:41 +0200

firefox-i386 (142.0-1) stable; urgency=low

    * Update to 142.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 19 Aug 2025 16:16:22 +0200

firefox-i386 (141.0.3-1) stable; urgency=low

    * Update to 141.0.3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 07 Aug 2025 16:13:27 +0200

firefox-i386 (141.0.2-1) stable; urgency=low

    * Update to 141.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 05 Aug 2025 16:19:31 +0200

firefox-i386 (141.0-1) stable; urgency=low

    * Update to 141.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 22 Jul 2025 16:15:48 +0200

firefox-i386 (140.0.4-1) stable; urgency=low

    * Update to 140.0.4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 08 Jul 2025 16:14:21 +0200

firefox-i386 (140.0.2-1) stable; urgency=low

    * Update to 140.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 28 Jun 2025 04:15:04 +0200

firefox-i386 (140.0.1-1) stable; urgency=low

    * Update to 140.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 26 Jun 2025 16:13:48 +0200

firefox-i386 (140.0-1) stable; urgency=low

    * Update to 140.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 24 Jun 2025 16:17:42 +0200

firefox-i386 (139.0.4-1) stable; urgency=low

    * Update to 139.0.4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 11 Jun 2025 04:19:26 +0200

firefox-i386 (139.0.1-1) stable; urgency=low

    * Update to 139.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 30 May 2025 04:18:26 +0200

firefox-i386 (139.0-1) stable; urgency=low

    * Update to 139.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 27 May 2025 16:15:42 +0200

firefox-i386 (138.0.4-1) stable; urgency=low

    * Update to 138.0.4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sun, 18 May 2025 04:14:22 +0200

firefox-i386 (138.0.3-1) stable; urgency=low

    * Update to 138.0.3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 13 May 2025 16:10:51 +0200

firefox-i386 (138.0.1-1) stable; urgency=low

    * Update to 138.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 01 May 2025 16:17:13 +0200

firefox-i386 (138.0-1) stable; urgency=low

    * Update to 138.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 29 Apr 2025 16:12:33 +0200

firefox-i386 (137.0.2-1) stable; urgency=low

    * Update to 137.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 15 Apr 2025 16:13:09 +0200

firefox-i386 (137.0.1-1) stable; urgency=low

    * Update to 137.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 08 Apr 2025 16:14:04 +0200

firefox-i386 (137.0-1) stable; urgency=low

    * Update to 137.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 01 Apr 2025 16:19:58 +0200

firefox-i386 (136.0.4-1) stable; urgency=low

    * Update to 136.0.4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 27 Mar 2025 16:12:11 +0100

firefox-i386 (136.0.3-1) stable; urgency=low

    * Update to 136.0.3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 25 Mar 2025 16:13:14 +0100

firefox-i386 (136.0.2-1) stable; urgency=low

    * Update to 136.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 18 Mar 2025 16:17:57 +0100

firefox-i386 (136.0.1-1) stable; urgency=low

    * Update to 136.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 11 Mar 2025 16:13:11 +0100

firefox-i386 (136.0-1) stable; urgency=low

    * Update to 136.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 06 Mar 2025 04:14:42 +0100

firefox-i386 (135.0.1-1) stable; urgency=low

    * Update to 135.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 18 Feb 2025 16:18:50 +0100

firefox-i386 (135.0-1) stable; urgency=low

    * Update to 135.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 05 Feb 2025 04:13:16 +0100

firefox-i386 (134.0.2-1) stable; urgency=low

    * Update to 134.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 21 Jan 2025 16:19:04 +0100

firefox-i386 (134.0.1-1) stable; urgency=low

    * Update to 134.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 14 Jan 2025 16:12:45 +0100

firefox-i386 (134.0-1) stable; urgency=low

    * Update to 134.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 08 Jan 2025 04:13:25 +0100

firefox-i386 (133.0.3-1) stable; urgency=low

    * Update to 133.0.3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 11 Dec 2024 16:13:55 +0100

firefox-i386 (133.0-1) stable; urgency=low

    * Update to 133.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 26 Nov 2024 16:13:40 +0100

firefox-i386 (132.0.2-1) stable; urgency=low

    * Update to 132.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 13 Nov 2024 04:15:38 +0100

firefox-i386 (132.0.1-1) stable; urgency=low

    * Update to 132.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 05 Nov 2024 04:16:14 +0100

firefox-i386 (132.0-1) stable; urgency=low

    * Update to 132.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 29 Oct 2024 16:16:27 +0100

firefox-i386 (131.0.3-1) stable; urgency=low

    * Update to 131.0.3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 14 Oct 2024 16:13:29 +0200

firefox-i386 (131.0.2-1) stable; urgency=low

    * Update to 131.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 09 Oct 2024 16:12:59 +0200

firefox-i386 (131.0-1) stable; urgency=low

    * Update to 131.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 01 Oct 2024 16:19:19 +0200

firefox-i386 (130.0.1-1) stable; urgency=low

    * Update to 130.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 17 Sep 2024 16:16:20 +0200


