## firefox-i386 144.0.2

=== debian/changelog ===
firefox-i386 (144.0.2-1) stable; urgency=low

    * Update to 144.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 28 Oct 2025 16:19:32 +0100

firefox-i386 (144.0-1) stable; urgency=low

    * Update to 144.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 14 Oct 2025 16:10:29 +0200

firefox-i386 (143.0.4-1) stable; urgency=low

    * Update to 143.0.4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 04 Oct 2025 04:16:46 +0200

firefox-i386 (143.0.3-1) stable; urgency=low

    * Update to 143.0.3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 30 Sep 2025 16:14:59 +0200

firefox-i386 (143.0.1-1) stable; urgency=low

    * Update to 143.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 19 Sep 2025 16:14:34 +0200
