=== debian/control ===
Source: firefox-i386
Section: web
Priority: optional
Maintainer: SolydXK Maintainers <maintainers@solydxk.com>
Build-Depends: debhelper (>= 12)
Standards-Version: 4.3.0.3

Package: firefox
Architecture: i386
Depends: libasound2,
         libatk1.0-0,
         libc6,
         libcairo-gobject2,
         libcairo2,
         libdbus-1-3,
         libfontconfig1,
         libfreetype6,
         libgcc1,
         libgdk-pixbuf2.0-0,
         libglib2.0-0,
         libgtk-3-0,
         libpango-1.0-0,
         libpangocairo-1.0-0,
         libstdc++6,
         libx11-6,
         libx11-xcb1,
         libxcb-shm0,
         libxcb1,
         libxcomposite1,
         libxcursor1,
         libxdamage1,
         libxext6,
         libxfixes3,
         libxi6,
         libxrandr2,
         libxrender1,
         ${misc:Depends}
Recommends: myspell-en-us | hunspell-en-us,
            libavcodec59 | libavcodec-extra59 | libavcodec58 |
            libavcodec-extra58 | libavcodec57 | libavcodec-extra57 |
            libavcodec56 | libavcodec-extra56 | libavcodec55 |
            libavcodec-extra55 | libavcodec54 | libavcodec-extra54 |
            libavcodec53 | libavcodec-extra53
Suggests: fonts-stix | otf-stix,
          fonts-lmodern,
          libgssapi-krb5-2 | libkrb53,
          libcanberra0,
          pulseaudio
Conflicts: firefox-esr
Replaces: firefox-esr
Breaks: xul-ext-torbutton
Provides: gnome-www-browser, www-browser
Description: Mozilla Firefox.
 Mozilla Firefox web browser (non-ESR).
