=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@

# Skip these
override_dh_auto_clean:
override_dh_strip:
override_dh_makeshlibs:
override_dh_shlibdeps:
override_dh_strip_nondeterminism:
override_dh_dwz:
